@font-face {
  font-family: 'VremenaGoda';
  src: url("../fonts/VremenaGoda/VremenaGoda.woff2") format("woff2"), url("../fonts/VremenaGoda/VremenaGoda.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Circe';
  src: url("../fonts/circe/circe.woff2") format("woff2"), url("../fonts/circe/circe.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Circe';
  src: url("../fonts/circe/circe_light.woff2") format("woff2"), url("../fonts/circe/circe_light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.bx-core-window * {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  vertical-align: top;
}

.disable-hover,
.disable-hover * {
  pointer-events: none !important;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-height: 100%;
}

body {
  font: 18px/1.4 "Circe", Helvetica, Arial, sans-serif;
  color: #666666;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

body.df-no-scroll {
  overflow: hidden;
}

*,
a:hover,
a:active {
  outline: none !important;
}

a {
  color: #000000;
  text-decoration: underline;
  -webkit-text-decoration-skip: objects;
  -webkit-transition: .3s;
  transition: .3s;
}

a:hover,
a:focus {
  text-decoration: none;
}

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

::-moz-selection {
  background: #3360c0;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #3360c0;
  color: #fff;
  text-shadow: none;
}

a,
area,
button,
[role="button"],
input:not([type="range"]),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

/*1. Default Styles*/
/*1.1 Default Typography*/
h1,
h2,
h3,
h4,
h5,
h6,
.z1,
.z2,
.z3,
.z4,
.z5,
.z6 {
  font-family: "VremenaGoda", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.4;
  color: inherit;
  margin-top: 0;
  margin-bottom: 0.5rem;
  color: #000;
}

h1,
.z1 {
  font-size: 48px;
}

h2,
.z2 {
  font-size: 46px;
  margin-bottom: 50px;
}

h2.type-2,
.z2.type-2 {
  font-size: 40px;
}

@media (max-width: 768px) {
  h2.type-2,
  .z2.type-2 {
    font-size: 20px;
  }
}

h2 span,
.z2 span {
  /* border-bottom: 1px solid; */
  display: inline-block;
}

h3,
.z3 {
  font-size: 1.75rem;
}

h3.type-2,
.z3.type-2 {
  font-size: 1.55rem;
}

h4,
.z4 {
  font-size: 24px;
}

h5,
.z5 {
  font-size: 1.25rem;
}

h6,
.z6 {
  font-size: 1rem;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

p {
  margin: 0 0 10px;
  text-rendering: optimizeLegibility;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  line-height: inherit;
  font-size: inherit;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}

em,
i {
  font-style: italic;
  line-height: inherit;
}

strong,
b {
  font-weight: 700;
  line-height: inherit;
}

small {
  font-size: 85%;
  line-height: inherit;
}

img:not([src]) {
  visibility: hidden;
}

img[data-src],
img[data-srcset] {
  display: block;
  min-height: 1px;
}

img {
  border: none;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

blockquote {
  margin: 40px 0;
  text-align: center;
  color: #fff;
  padding: 30px;
  background: #000;
}

blockquote.lined {
  margin: 40px 8%;
  text-align: center;
  font: italic 18px/1.4 "Circe", Helvetica, Arial, sans-serif;
  padding: 20px 4%;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
  background: none;
  color: #000;
}

blockquote.quoted {
  background: none;
  color: #000;
  font: italic 18px/1.4 "Circe", Helvetica, Arial, sans-serif;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  position: relative;
  padding: 37px 4%;
}

blockquote.quoted:before,
blockquote.quoted:after {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 1%;
  background: #fff;
  width: 80px;
  display: block;
  font: 70px/1 "Circe", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin: 0 auto;
  height: 30px;
}

blockquote.quoted:before {
  content: '\2018 \2018';
  top: -20px;
}

blockquote.quoted:after {
  content: '\2019 \2019';
  bottom: -13px;
}

.page .page ul,
.page ol {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px 0 20px;
}

.page ol {
  counter-reset: counter;
  list-style: none;
  padding-left: 0;
}

.page ol li {
  counter-increment: counter;
  position: relative;
  padding-left: 40px;
  min-height: 20px;
  margin: 0 0 20px;
}

.page ol li:before {
  background: #000;
  height: 20px;
  width: 20px;
  display: block;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 1px;
  content: counter(counter);
}

.page ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 20px;
}

.page ul li:before {
  height: 10px;
  width: 10px;
  border: 2px solid currentColor;
  display: block;
  position: absolute;
  left: 0;
  top: 6px;
  content: "";
  border-radius: 50%;
}

.page ul li li {
  list-style: outside circle;
}

.page ul ul,
.page ol ul,
.page ul ol,
.page ol ol {
  padding: 0 0 0 30px;
}

pre {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  color: #333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: left;
}

.page table {
  max-width: 100%;
  background-color: #ffffff;
}

th {
  text-align: left;
}

label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: 700;
}

input[type="search"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;
}

input[type="file"] {
  display: block;
}

input[type="range"] {
  display: block;
  width: 100%;
}

select[multiple],
select[size] {
  height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.page label,
.page select,
.page button,
.page input[type="button"],
.page input[type="reset"],
.page input[type="submit"],
.page input[type="radio"],
.page input[type="checkbox"] {
  cursor: pointer;
}

input[type="search"] {
  -webkit-appearance: none;
}

input[type="date"] {
  line-height: 34px;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
  cursor: not-allowed;
}

.link-border {
  position: relative;
  text-decoration: none;
}

.link-border:hover {
  text-decoration: none;
}

.link-border:after {
  display: block;
  height: 1px;
  width: 0;
  position: absolute;
  left: 0;
  bottom: -2px;
  content: "";
  background-color: currentColor;
  -webkit-transition: all 0.8s cubic-bezier(0.2, 1, 0.2, 1);
  transition: all 0.8s cubic-bezier(0.2, 1, 0.2, 1);
}

.link-border:hover:after,
.link-border.is-selected:after {
  width: 100%;
}

.bg-black {
  background-color: #000;
}

.bg-white {
  background-color: #fff;
}

.color-white {
  color: #fff;
}

.color-black {
  color: #000;
}

.help-block {
  padding: 20px;
  display: block;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-white {
  color: #fff !important;
}

.text-muted {
  color: #999999;
}

.text-primary {
  color: #428bca;
}

a.text-primary:hover {
  color: #3071a9;
}

.text-success {
  color: #3c763d;
}

a.text-success:hover {
  color: #2b542c;
}

.text-info {
  color: #31708f;
}

a.text-info:hover {
  color: #245269;
}

.text-warning {
  color: #8a6d3b;
}

a.text-warning:hover {
  color: #66512c;
}

.text-danger {
  color: #a94442;
}

a.text-danger:hover {
  color: #843534;
}

.bg-message {
  margin: 0 0 8px;
  padding: 5px 10px;
}

.bg-primary {
  color: #fff;
  background-color: #428bca;
}

a.bg-primary:hover {
  background-color: #3071a9;
}

.bg-success {
  background-color: #dff0d8;
}

a.bg-success:hover {
  background-color: #c1e2b3;
}

.bg-info {
  background-color: #d9edf7;
}

a.bg-info:hover {
  background-color: #afd9ee;
}

.bg-warning {
  background-color: #fcf8e3;
}

a.bg-warning:hover {
  background-color: #f7ecb5;
}

.bg-danger {
  background-color: #f2dede;
}

a.bg-danger:hover {
  background-color: #e4b9b9;
}

.page .no-list,
.page .no-list > li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.page .no-list li:before {
  display: none;
}

.page .left-list > li {
  float: left;
}

.page .left-list-ib > li {
  display: inline-block;
  vertical-align: top;
}

.page .table-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: table;
}

.page .table-list > li {
  display: table-cell;
  list-style: none;
  padding: 0;
  margin: 0;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-rounded {
  border-radius: 6px;
}

.img-circle {
  border-radius: 50%;
}

.clear {
  font-size: 0;
  height: 0;
  display: block;
  clear: both;
}

.clearfix:after,
.left-list:after {
  visibility: hidden;
  display: table;
  content: " ";
  clear: both;
  height: 0;
  line-height: 0;
}

.overflow {
  overflow: hidden;
}

.visible {
  visibility: visible;
}

.hidden {
  visibility: hidden;
}

.mw-220 {
  max-width: 220px;
}

a img {
  border: 0;
  outline: none;
}

a.dotted {
  text-decoration: none;
  border-bottom: 1px dotted;
}

a.dashed {
  text-decoration: none;
  border-bottom: 1px dashed;
}

a.dashed:hover,
a.dotted:hover {
  border-bottom-color: transparent;
}

a.notlined {
  text-decoration: none;
}

a.notlined:hover {
  text-decoration: underline;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

.table tbody + tbody {
  border-top: 2px solid #dee2e6;
}

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #dee2e6;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #dee2e6;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table .thead-dark th {
  color: #fff;
  background-color: #212529;
  border-color: #32383e;
}

.table .thead-light th {
  color: #495057;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.table-dark {
  color: #fff;
  background-color: #212529;
}

.table-dark th,
.table-dark td,
.table-dark thead th {
  border-color: #32383e;
}

.table-dark.table-bordered {
  border: 0;
}

.table-dark.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}

.table-dark.table-hover tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.075);
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.form-label {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.form-group.select {
  position: relative;
}

.form-group.select:after {
  height: 10px;
  width: 10px;
  display: block;
  border: 1px solid #000;
  border-top: 0;
  border-right: 0;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  z-index: 3;
  content: "";
}

.form-group.select select,
.form-control {
  display: block;
  width: 100%;
  padding: 10px 0;
  font: 14px/1.5 "Circe", Helvetica, Arial, sans-serif;
  color: #999999;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-bottom: 1px solid #000;
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -webkit-appearance: none;
}

.form-group.select label,
.form-control + label {
  text-transform: uppercase;
  letter-spacing: 1px;
  font: 14px/42px "Circe", Helvetica, Arial, sans-serif;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  height: 42px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #999;
  cursor: text;
  -webkit-transition: all 0.8s cubic-bezier(0.2, 1, 0.2, 1);
  transition: all 0.8s cubic-bezier(0.2, 1, 0.2, 1);
}

.form-group.select label,
.form-control:focus + label,
.form-control.is-filled + label {
  -webkit-transform: translateY(-25px);
          transform: translateY(-25px);
}

.form-control.is-error {
  border-color: red;
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:focus {
  border-color: #999;
  outline: 0;
}

.form-control::-webkit-input-placeholder {
  font-weight: normal;
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  font-weight: normal;
  color: #6c757d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  font-weight: normal;
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  font-weight: normal;
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  font-weight: normal;
  color: #6c757d;
  opacity: 1;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}

.placeholder-white::-webkit-input-placeholder {
  color: #fff;
  text-transform: uppercase;
}

.placeholder-white::-moz-placeholder {
  color: #fff;
  text-transform: uppercase;
}

.placeholder-white:-ms-input-placeholder {
  color: #fff;
  text-transform: uppercase;
}

.placeholder-white::-ms-input-placeholder {
  color: #fff;
  text-transform: uppercase;
}

.placeholder-white::placeholder {
  color: #fff;
  text-transform: uppercase;
}

.placeholder-black::-webkit-input-placeholder {
  color: #000;
  text-transform: uppercase;
}

.placeholder-black::-moz-placeholder {
  color: #000;
  text-transform: uppercase;
}

.placeholder-black:-ms-input-placeholder {
  color: #000;
  text-transform: uppercase;
}

.placeholder-black::-ms-input-placeholder {
  color: #000;
  text-transform: uppercase;
}

.placeholder-black::placeholder {
  color: #000;
  text-transform: uppercase;
}

textarea.form-control {
  height: auto;
  resize: none;
}

.form-group {
  position: relative;
}

.form-group + .form-group {
  margin-top: 45px;
}

.radio,
.checkbox {
  display: block;
  min-height: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.radio label,
.checkbox label {
  display: inline-block;
  cursor: pointer;
  padding-left: 25px;
  font-weight: normal;
  position: relative;
}

.checkbox label:before,
.checkbox label:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 16px;
  height: 16px;
  pointer-events: none;
  content: "";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #dee2e6;
  border-radius: 2px;
  -webkit-transition: .2s;
  transition: .2s;
}

.checkbox label:before {
  border: 1px solid transparent;
}

.checkbox label:after {
  background: transparent url("../images/icons/check.svg") no-repeat center/50%;
  -webkit-transform: scale(0);
          transform: scale(0);
}

.checkbox input.is-error + label:before {
  border-color: red;
}

.checkbox input:checked + label:before {
  background: #000;
}

.checkbox input:checked + label:after {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  display: none;
}

.radio + .radio,
.checkbox + .checkbox {
  margin-top: -5px;
}

.radio-inline,
.checkbox-inline {
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}

.rules-group {
  font-size: 12px;
  margin-top: 20px;
}

.icon {
  width: 1em;
  height: 1em;
  display: inline-block;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  vertical-align: text-top;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  cursor: pointer;
  background: none;
  border: 1px solid #fff;
  white-space: nowrap;
  padding: 15px 30px;
  letter-spacing: 2px;
  font-size: 12px;
  line-height: 1.5;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-weight: normal;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: .3s;
  transition: .3s;
}

.btn.d-block {
  width: 100%;
}

.btn.btn-big {
  font-size: 16px;
  padding: 13px 50px;
}

@media (max-width: 768px) {
  .btn.btn-big {
    font-size: 12px;
    padding: 20px 30px;
  }
}

.btn:hover,
.btn-active,
.btn.is-selected {
  color: #fff;
  background: #000;
  border-color: #000;
}

.bg-black.btn-static:hover,
.btn-active.color-black,
.btn.is-selected.color-black {
  color: #fff;
  background: #000;
}

.arrow-static,
.btn span,
.arrow-animate {
  position: relative;
  z-index: 2;
  line-height: 1.2;
}

.arrow-static,
.arrow-animate {
  text-transform: uppercase;
  font-size: 10px;
  text-decoration: none;
}

.btn.color-black {
  color: #000;
  border-color: #000;
}

.btn.color-black:hover {
  color: #fff;
  background: #000;
}

.btn.color-black .icon {
  position: relative;
  z-index: 2;
  -webkit-transition: .2s;
  transition: .2s;
  font-size: 30px;
  vertical-align: middle;
  margin: -10px 0;
  left: -25%;
  top: -2px;
}

.btn.bg-black {
  color: #fff;
  border-color: #000;
  background: #000;
}

.btn.bg-black:hover {
  color: #000;
  background: #fff;
}

.btn.color-blue {
  color: #798EBA;
  border-color: #798EBA;
}

.btn.bg-blue {
  border-color: #798EBA;
  background: #798EBA;
}

.btn.bg-blue span {
  color: #fff;
}

.btn.bg-blue:before {
  background: #fff;
}

.btn.bg-blue:hover span {
  color: #798EBA;
}

.btn.bg-white span {
  color: #000;
}

.btn.bg-white {
  border-color: #fff;
  background: #fff;
}

.btn.bg-white:before {
  background: #000;
}

.btn.bg-white:hover span {
  color: #fff;
}

.arrow-static:after,
.btn-arrow span:after,
.arrow-animate:after,
.btn-arrow--left span:before {
  height: 5px;
  width: 5px;
  border: 1px solid #fff;
  border-bottom: 0;
  border-left: 0;
  margin-left: 10px;
  position: relative;
  top: -1px;
  left: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  display: inline-block;
  -webkit-transition: .2s;
  transition: .2s;
  content: "";
}

.btn-arrow--left span:before {
  margin-left: 0;
  margin-right: 10px;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.btn-arrow span:before,
.arrow-animate:before,
.btn-arrow--left span:after {
  display: block;
  position: absolute;
  right: 0;
  top: 8px;
  height: 1px;
  background-color: #000;
  -webkit-transition: .2s;
  transition: .2s;
  width: 0;
  content: "";
}

.btn-arrow span:before {
  top: 4px;
}

.arrow-animate:before {
  top: 4px;
}

.btn-arrow:hover span:after,
.arrow-animate:hover:after {
  border-color: #000;
  left: 5px;
  -webkit-transition: .3s .3s;
  transition: .3s .3s;
}

.btn-arrow--left:hover span:before {
  border-color: #fff;
  -webkit-transition: .3s;
  transition: .3s;
  left: -5px;
}

.btn-arrow:hover span:before,
.arrow-animate:hover:before {
  right: -5px;
  width: 8px;
  -webkit-transition: .3s .3s;
  transition: .3s .3s;
}

.btn-arrow--left:hover span:after {
  -webkit-transition: .3s;
  transition: .3s;
  width: 8px;
  left: -5px;
}

.arrow-animate:after,
.arrow-animate:before,
.arrow-animate:hover:after,
.arrow-animate:hover:before {
  -webkit-transition: .3s;
  transition: .3s;
}

.bg-black.btn-static {
  cursor: default;
}

.bg-black.btn-static:before {
  display: none;
}

.color-black.arrow-static:after,
.color-black.btn-arrow span:after,
.color-black.arrow-animate:after,
.color-black.btn-arrow--left span:before {
  border-color: #000;
}

.color-black.btn-arrow:hover span:after,
.color-black.arrow-animate:hover:after,
.color-black.btn-arrow--left:hover span:before {
  border-color: #fff;
}

.color-black.btn-arrow:hover span:before,
.color-black.arrow-animate:hover:before,
.color-black.btn-arrow--left:hover span:after {
  background-color: #fff;
}

.btn-big {
  font-size: 12px;
  padding: 20px 30px;
}

.btn-big.btn-arrow span:before {
  top: 7px;
}

.btn:hover,
.btn:focus,
.btn:focus,
.btn.focus {
  text-decoration: none;
  outline: 0;
}

.btn.disabled,
.btn:disabled {
  opacity: 0.65;
  cursor: default;
}

.btn-more {
  width: 100%;
  max-width: 400px;
  margin: auto;
}

.btn-more:before {
  height: 0;
  width: 100%;
}

.btn-more:hover:before {
  height: 100%;
}

.btn-more span:after {
  height: 5px;
  width: 5px;
  border: 1px solid;
  border-bottom: 0;
  border-left: 0;
  margin-left: 10px;
  position: relative;
  top: -2px;
  left: 0;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  display: inline-block;
  -webkit-transition: .2s;
  transition: .2s;
  content: "";
}

.btn-radio.color-white {
  color: #fff;
}

.btn-radio {
  position: relative;
  font-size: 10px;
  line-height: 21px;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-left: 37px;
  text-decoration: none;
}

.btn-radio:before {
  height: 21px;
  width: 21px;
  border: 1px solid #fff;
  display: block;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  -webkit-transition: .3s;
  transition: .3s;
}

.btn-radio + .btn-radio {
  margin-top: 7px;
}

.btn-radio.color-white.btn-active,
.btn-radio.color-white.is-selected {
  color: #fff;
}

.btn-radio.btn-active:before,
.btn-radio.is-selected:before {
  border-width: 6px;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn:not(:disabled):not(.disabled):active,
.btn:not(:disabled):not(.disabled).active {
  background-image: none;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}

.ink-reaction,
.btn,
.btn-container {
  position: relative;
  overflow: hidden;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.ink-reaction .ink,
.btn .ink,
.btn-container .ink {
  position: absolute;
  width: 200px;
  height: 200px;
  margin-left: -100px;
  margin-top: -100px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  z-index: 4;
  pointer-events: none;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-animation: ripple 0.65s linear;
  animation: ripple 0.65s linear;
}

.ink-reaction .ink.inverse,
.btn .ink.inverse,
.btn-container .ink.inverse {
  background-color: rgba(12, 12, 12, 0.5);
}

.section-all a {
  font: 10px/1 "VremenaGoda", Helvetica, Arial, sans-serif;
  text-decoration: none;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: inline-block;
}

.arrow-animate:before,
.arrow-animate:after {
  border-color: #000;
}

.color-white.arrow-animate:before,
.color-white.arrow-animate:after {
  border-color: #fff;
}

.color-white.arrow-animate:before {
  background-color: #fff;
}

.is-loading span {
  opacity: 0;
  visibility: hidden;
}

.is-loading.btn.color-black:hover i {
  background: #fff;
}

.is-loading i {
  width: 3px;
  height: 27px;
  background: currentColor;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  content: "";
  z-index: 3;
  -webkit-animation: -0.1s ajax_loading 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
          animation: -0.1s ajax_loading 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.is-loading i:before,
.is-loading i:after {
  height: 27px;
  width: 100%;
  display: block;
  position: absolute;
  background-color: inherit;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
}

.is-loading i:before {
  left: -10px;
  -webkit-animation: -0.2s ajax_loading 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
          animation: -0.2s ajax_loading 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.is-loading i:after {
  right: -10px;
  -webkit-animation: ajax_loading 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
          animation: ajax_loading 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

@-webkit-keyframes ripple {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
            transform: scale(2.5);
  }
}

@keyframes ripple {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
            transform: scale(2.5);
  }
}

@-webkit-keyframes ajax_loading {
  0% {
    height: 27px;
  }
  50% {
    height: 17px;
  }
  100% {
    height: 27px;
  }
}

@keyframes ajax_loading {
  0% {
    height: 27px;
  }
  50% {
    height: 17px;
  }
  100% {
    height: 27px;
  }
}

[data-tooltip] {
  cursor: pointer;
}

.tooltip {
  position: absolute;
  z-index: 99;
  font: 12px/1 VremenaGoda;
  text-transform: uppercase;
  color: #333;
  padding: 9px 12px;
  background: #FFFFFF;
  border: 1px solid #E0E0E0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  max-width: 322px;
}

.tooltip:after, .tooltip:before {
  bottom: -4px;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  display: block;
}

.tooltip:after {
  border-width: 4px 4px 0 4px;
  border-color: #fff transparent transparent transparent;
  z-index: 2;
  margin-left: -2px;
}

.tooltip:before {
  border-width: 5px 5px 0 5px;
  border-color: #E0E0E0 transparent transparent transparent;
  z-index: 1;
  bottom: -5px;
  margin-left: -3px;
}

.tooltip.right-view:after {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  left: auto;
  right: 0;
}

.autocomplete-suggestions {
  border: 1px solid #fff;
  background: #000;
  overflow: auto;
}

.top-menu .autocomplete-suggestions .mCSB_container {
  max-width: 1250px;
  margin: 0 auto;
}

.autocomplete-no-suggestion {
  padding: 8px 9px;
}

.autocomplete-suggestion {
  padding: 8px 53px 8px 9px;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #fff;
  cursor: pointer;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.autocomplete-suggestion:not(.is-brand) + .is-brand {
  margin-top: 20px;
}

.autocomplete-suggestion .section-link span {
  border-bottom: 1px dashed transparent;
  position: relative;
  text-decoration: none;
}

.autocomplete-suggestion:hover .section-link span {
  border-bottom-color: currentColor;
}

.autocomplete-suggestion .search-item {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  position: relative;
  padding-left: 50px;
}

.autocomplete-suggestion .search-item--floor {
  font-style: normal;
  margin-left: 20px;
  white-space: nowrap;
}

.autocomplete-suggestion .search-item--text {
  display: inline-block;
  width: 375px;
}

@media (max-width: 767px) {
  .autocomplete-suggestion .search-item--text {
    width: auto;
  }
}

.autocomplete-suggestion .search-item--text span {
  position: relative;
  text-decoration: none;
  border-bottom: 1px dashed transparent;
}

.autocomplete-suggestion .search-item .icon {
  top: -3px;
  position: absolute;
  left: 0;
  font-size: 29px;
}

.autocomplete-suggestion .search-scheme {
  opacity: 0;
  visibility: hidden;
  position: relative;
  -webkit-transition: .3s;
  transition: .3s;
  text-decoration: none;
  border-bottom: 1px dashed;
}

.autocomplete-suggestion .search-scheme .icon {
  top: 3px;
  position: absolute;
  right: 100%;
  margin-right: 10px;
}

.autocomplete-suggestion .search-scheme:hover {
  border-bottom-color: transparent;
}

.autocomplete-suggestion:hover .search-item,
.autocomplete-selected .search-item {
  font-weight: bold;
}

.autocomplete-suggestion:hover .search-scheme,
.autocomplete-selected .search-scheme {
  opacity: 1;
  visibility: visible;
}

.autocomplete-suggestion:hover .search-item--text span,
.autocomplete-selected .search-item--text span {
  border-bottom-color: currentColor;
}

.autocomplete-suggestions strong {
  font-weight: normal;
  color: #999;
}

.autocomplete-group {
  padding: 2px 5px;
}

.autocomplete-group strong {
  display: block;
  border-bottom: 1px solid #000;
}

/* Swiper */
.swiper-lazy {
  display: block;
  opacity: 0;
  visibility: hidden;
  will-change: visibility;
  -webkit-transition: opacity 1s, visibility 1s !important;
  transition: opacity 1s, visibility 1s !important;
}

.swiper-lazy-preloader.-white {
  --swiper-theme-color: #fff;
}

.swiper-lazy-preloader.-background {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border: 0;
  -webkit-animation: none;
  animation: none;
  overflow: hidden;
  background-color: #f6f6f6;
  margin: 0;
  border-radius: 0;
}

.swiper-lazy-preloader.-background:before {
  content: '';
  background: -webkit-gradient(linear, left top, right top, from(#f6f6f6), color-stop(50%, #ddd), to(#f6f6f6));
  background: linear-gradient(to right, #f6f6f6 0%, #ddd 50%, #f6f6f6 100%);
  -webkit-animation: 1.25s preloader ease-in-out infinite both;
  animation: 1.25s preloader ease-in-out infinite both;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-lazy-preloader.-background.-dark {
  background-color: #000;
}

.swiper-lazy-preloader.-background.-dark:before {
  background: -webkit-gradient(linear, left top, right top, from(#000), color-stop(50%, #ddd), to(#000));
  background: linear-gradient(to right, #000 0%, #ddd 50%, #000 100%);
}

.swiper-lazy-loaded {
  opacity: 1;
  visibility: visible;
}

.swiper-lazy-loaded:before {
  content: none;
  -webkit-animation: none;
  animation: none;
}

@-webkit-keyframes preloader {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes preloader {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

.swiper-button-lock,
.swiper-scrollbar-lock {
  display: none !important;
}

.swiper-buttons button {
  height: 50px;
  width: 50px;
  position: absolute;
  bottom: 30%;
  background: none;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  -webkit-transition: all ease .2s;
  transition: all ease .2s;
  z-index: 2;
  border: 0;
  padding: 0;
}

.swiper-buttons button:after {
  background: url(/local/media/images/icons/slider-arrow.png) no-repeat center;
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: inherit;
  text-indent: 0;
  content: "";
}

.arrow-white .swiper-buttons .swiper-button-prev:after,
.arrow-white .swiper-buttons .swiper-button-next:after {
  background-image: url(../images/icons/slider-arrow--white.png);
}

.swiper-buttons .swiper-button-prev {
  left: -9%;
}

.swiper-buttons .swiper-button-prev:after {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.swiper-buttons .swiper-button-next {
  right: -9%;
}

.swiper-wrap {
  position: relative;
}

@media (max-width: 768px) {
  .swiper-wrap + .section-title {
    margin-top: 30px;
  }
}

/*.swiper-wrap+.section-title {
    margin-top: 30px;
}*/
.swiper-scrollbar {
  height: 4px;
  background: #f1f1f1;
  margin-top: 20px;
  margin-bottom: 10px;
  position: relative !important;
  left: 0 !important;
  bottom: 0 !important;
  width: 100% !important;
  border-radius: 0 !important;
}

.swiper-scrollbar .swiper-scrollbar-drag {
  background: #8d8d8d;
  border-radius: 0;
  cursor: pointer;
}

.swiper-scrollbar.-white {
  background: #333;
}

.swiper-scrollbar.-white .swiper-scrollbar-drag {
  background: #ffffff;
}

.swiper-scrollbar .swiper-scrollbar-drag:before {
  content: '';
  position: absolute;
  left: 0;
  top: -13px;
  width: 100%;
  height: 30px;
  z-index: 10;
}

.swiper-container-multirow-column > .swiper-wrapper .swiper-slide {
  height: calc((100% - 30px) / 2);
}

.swiper-pagination--dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  padding: 0;
  white-space: nowrap;
}

.swiper-pagination--dots .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 10px;
          flex: 0 0 10px;
  background: #d8d8d8;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 0 10px !important;
  will-change: background-color;
}

.swiper-pagination--dots .swiper-pagination-bullet-active {
  background: #808080;
}

.swiper-pagination.-outside {
  position: relative;
  bottom: 0 !important;
  margin-top: 30px;
}

/* Swiper */
.lazy {
  opacity: 0;
  -webkit-transition: .3s;
  transition: .3s;
}

.lazy.loaded {
  opacity: 1;
}
